» Ubuntu » Пакети

Error

two or more packages specified (libghc-hsql-dev trusty)